<?xml version="1.0"?>
<!--Created XML2010-9-28 14:01:12-->
<WKConfig>
    <Config>
        <Title>水印参数配置</Title>
        <Parameter>
            <NoAndOff>false</NoAndOff>
            <Virtual>false</Virtual>
            <PicAndText>Logo</PicAndText>
            <PicPath>Upload/water/water.png</PicPath>
            <WM_Text>好啊好哦啊</WM_Text>
            <WM_Location>CenterTop</WM_Location>
            <WM_Transparence>80</WM_Transparence>
            <WM_Angle>0</WM_Angle>
            <Font>Agency FB</Font>
            <FontSize>10</FontSize>
            <FontColor>#FFFFFF</FontColor>
            <FontShadow>#000000</FontShadow>
            <FontForm>Bold</FontForm>
            <Grounding>#EEEEEE</Grounding>
            <ShadowX>-2</ShadowX>
            <ShadowY>2</ShadowY>
            <PlaceX>0</PlaceX>
            <PlaceY>0</PlaceY>
            <MinWidth>0</MinWidth>
            <MinHeight>0</MinHeight>
            <ZipWidth>0</ZipWidth>
            <ZipHeight>0</ZipHeight>
            <MinPath>Upload/</MinPath>
            <SavePath>Upload/commodity/</SavePath>
            <Effect>None</Effect>
            <Txtshadowtransparence>40</Txtshadowtransparence>
            <PicVal>100</PicVal>
            <Mosaic>false</Mosaic>
            <Granule>1</Granule>
            <txtmX>0</txtmX>
            <txtmY>0</txtmY>
            <txtmWidth>5</txtmWidth>
            <txtmHeight>5</txtmHeight>
            <Cut>false</Cut>
            <txtcX>0</txtcX>
            <txtcY>0</txtcY>
            <txtcWidth>5</txtcWidth>
            <txtcHeight>5</txtcHeight>
            <Miniature>false</Miniature>
            <Brightness>50</Brightness>
            <Contrast>50</Contrast>
            <RGBValueR>15</RGBValueR>
            <RGBValueG>20</RGBValueG>
            <RGBValueB>32</RGBValueB>
            <imgXY>0</imgXY>
            <freely>0</freely>
            <imgdel>0</imgdel>
            <txtshowoff>0</txtshowoff>
        </Parameter>
    </Config>
</WKConfig>